Results 1 to 3 of 3
  1. cwhead321's Avatar
    Posts
    77 Posts
    Global Posts
    80 Global Posts
       #1  
    I just finally took the plunge and created my sprint frankenpre2 last night. I went straight to 2.2.4. Everything seems to be working fine, but it is asking me to do an OTA to 2.2.4. I checked device info and confirmed I am already running 2.2.4. I suppose eventually it will force the upgrade upon me. But should I just do it? Has anyone else seen this? What should I be worried about losing and/or gaining?
  2. #2  
    Quote Originally Posted by cwhead321 View Post
    I just finally took the plunge and created my sprint frankenpre2 last night. I went straight to 2.2.4. Everything seems to be working fine, but it is asking me to do an OTA to 2.2.4. I checked device info and confirmed I am already running 2.2.4. I suppose eventually it will force the upgrade upon me. But should I just do it? Has anyone else seen this? What should I be worried about losing and/or gaining?
    yah do it. It'll fix your voice dialing.....its normal.
  3. cwhead321's Avatar
    Posts
    77 Posts
    Global Posts
    80 Global Posts
       #3  
    thanks! Doing it now!

Posting Permissions